﻿@import "variables";
@import "default";
* {
    font-family: 'Varela Round', sans-serif;
}
select.form-control:not([size]):not([multiple]) {
    height: 34px;
}
body {
    font-size: 14px;
}
.btn {
    font-size: 14px;
}
.form-control {
    font-size: 1.2rem;
}
.navbar {
    &:before {
        display: none;
    }
    &:after {
        display: none;
    }
}
.skin-blue .main-header {
    .navbar {
        background-color: #fb8276;
    }
    .logo {
        background-color: $templateColor;
    }
}
.box-title-section {
    h1 {
        margin: 0;
        padding-bottom: 15px;
        border-bottom: 1px solid $templateColor;
    }
    margin-bottom: 15px;
}
.box-item-admin {
    padding: 10px;
    margin-right: 15px;
    color: #fff;
    background: #00a459;
    -webkit-box-shadow: 4px 4px 5px 0 #999;
    -moz-box-shadow: 4px 4px 5px 0 #999;
}
.modal-dialog-fix {
    -webkit-transform: translate(0,0%) !important;
    transform: translate(0,0%) !important;
}
@media screen and (min-width: 320px) {
    .table-box {
        overflow: scroll;
    }
}
@media screen and (min-width: 992px) {
    .table-box {
        overflow: unset;
    }
}
